#pragma once

#include "mlir/IR/PatternMatch.h"

namespace onnx_mlir {

void populateConstantFoldingConstantPatterns(mlir::RewritePatternSet& patterns);

void populateConstantFoldingSubviewPatterns(mlir::RewritePatternSet& patterns);

} // namespace onnx_mlir
